---
layout: default
---

<div class="container">
    <div class="row">

        <div class="col-md-4">
            <div class="well">
                <h4>RECENT POSTS</h4>
                <ul class="list-unstyled post-list-container">
                    {% for post in site.posts limit:10 %}
                    <li><a href="{{ post.url | prepend: site.baseurl }}" {% if page.title==post.title %} class="active" {% endif %}>{{ post.title }}</a></li>
                    {% endfor %}
                    <li><a href="{{ "/allposts.html" | prepend: site.baseurl }}">All posts ...</a></li>
                </ul>
            </div>
        </div>

        <div class="col-md-8">
            <h1>{{ page.title }}</h1>
            <p>{{ page.date | date: "%b %-d, %Y" }}{% if page.author %} • {{ page.author }}{% endif %}{% if page.meta %} • {{ page.meta }}{% endif %}</p>
            <div  id="markdown-content-container">{{ content }}</div>
            <hr>
            <ul class="pager">
                {% if page.previous %}
                <li class="previous">
                    <a href="{{ page.previous.url | prepend: site.baseurl }}">
                        <span aria-hidden="true">&larr;</span> Older
                    </a>
                </li>
                {% endif %} {% if page.next %}
                <li class="next">
                    <a href="{{ page.next.url | prepend: site.baseurl }}">
                      Newer <span aria-hidden="true">&rarr;</span>
                    </a>
                </li>
                {% endif %}
            </ul>
        </div>
       

    </div>
</div>
